{
    "dc_identifier": "nl.gm0654.2c.2020.1441994-6",
    "dc_title": "Besluitvormende raadsvergadering 2020-10-01 - Voorstel tot het nemen van een voorbereidingsbesluit omgevingsplan Buitengebied  Borsele, 2018” (portefeuillehouder wethouder Weststrate)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Borsele op 2020-10-01. Onderdeel: Voorstel tot het nemen van een voorbereidingsbesluit omgevingsplan Buitengebied  Borsele, 2018” (portefeuillehouder wethouder Weststrate).",
    "dc_source": "https://borsele.notubiz.nl/vergadering/930890",
    "dc_publisher": "gm0654",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-01",
    "foi_publishedDate": "2020-10-01",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Borsele",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Borsele",
    "foi_isWoo": "Ja",
    "foi_fairiscoreVersions": "{\"v1\": null, \"v2\": null}",
    "foi_dossierId": "nl.gm0654.2c.2020.1441994-6",
    "dc_externalIdentifier": "1442012",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-10-01",
    "foi_meetingNumber": "1441994",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0654.2c.2020.1441994-6.doc.1",
            "dc_title": "6  Voorstel omgevingsplan Buitengebied Borsele",
            "foi_fileName": "6__Voorstel_omgevingsplan_Buitengebied_Borsele.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10970471/1"
        },
        {
            "dc_identifier": "nl.gm0654.2c.2020.1441994-6.doc.2",
            "dc_title": "6 1 Ontwerp raadsbesluit tot het nemen van een voorbereidingsbesluit d d  1 oktober 2020",
            "foi_fileName": "6_1_Ontwerp_raadsbesluit_tot_het_nemen_van_een_voorbereidingsbesluit_d_d__1_oktober_2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10970472/1"
        },
        {
            "dc_identifier": "nl.gm0654.2c.2020.1441994-6.doc.3",
            "dc_title": "6 2 Verbeelding voorbereidingsbesluit",
            "foi_fileName": "6_2_Verbeelding_voorbereidingsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10970473/1"
        }
    ]
}